{
    "painting.ls_spooky_music.painting_alien.title": "Пришелец",
    "item.ls_spooky_music.disc_eleven_fixed": "Пластинка",
    "item.ls_spooky_music.album_kurzel_covenant": "Jed Kurzel - Чужой завёт",
    "subtitles.eleven_fixed": "Jed Kuzel - Чужой завёт",
    "gui.ls_spooky_music.screen_album_kurzel_covenant.label_jed_kurzel_alien_covenant": "Jed Kurzel - Чужой завёт",
    "subtitles.spookybreathing": "",
    "item.ls_spooky_music.disc_eleven_fixed.desc": "Jed Kurzel - Чужой завёт (fixed)",
    "entity.minecraft.villager.ls_spooky_music.spooky_music_trader": "Жуткий музыкальный обменник",
    "block.ls_spooky_music.block_trader_spooky_music": "Жуткий музыкальный блок",
    "painting.ls_spooky_music.painting_alien.author": "Taknax"
}